Page MenuHomeFreeBSD

Added Two Articles about FreeBSD to Press Section
ClosedPublic

Authored by deb_freebsdfoundation.org on Jul 11 2019, 8:46 PM.

Details

Summary

I added FreeBSD Turns 26 and 8 Products You Didn't Know Were Build with Open Source (about FreeBSD) in the press section.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mikael.urankar_gmail.com added inline comments.
press.xml
31 ↗(On Diff #59652)

typo: official

I fixed the typo 'officia' to 'official'

crees accepted this revision.Jul 12 2019, 3:30 PM
crees added a subscriber: crees.

Apart from line 36's removal, all looks good.

Benedict, do you prefer to track these yourself?

press.xml
36 ↗(On Diff #59686)

This should stay.

This revision is now accepted and ready to land.Jul 12 2019, 3:30 PM
bcr added a comment.Jul 14 2019, 12:08 PM

@crees: I just returned from my holiday. I can take care of it, thanks!

This revision was automatically updated to reflect the committed changes.